import { Routes } from '@angular/router';
import {GoodsTypeComponent} from "./goods-type/goods-type.component";
import {GoodsBrandComponent} from "./goods-brand/goods-brand.component";
import {GoodsListComponent} from "./goods-list/goods-list.component";
import {PriceListComponent} from "./recharge/price-list/price-list.component";
import {JdGoodsListComponent} from "./jd-goods-list/jd-goods-list.component";


export const GOODS_ROUTES: Routes = [
  { path: 'goods_type', component: GoodsTypeComponent},
  { path: 'goods_brand', component: GoodsBrandComponent},
  { path: 'goods-list', component: GoodsListComponent},
  { path: 'jd-goods-list', component: JdGoodsListComponent},
  { path: 'recharge-price', component: PriceListComponent},

];
