import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'platformCode',
  standalone: true
})
export class PlatformCodePipe implements PipeTransform {

  transform(value: string): any {
    switch (value) {
      case "WXAPPLETS":
        return '普惠GO';
      case "VFAMILY":
        return 'v家园';
      case "GZGOV":
        return '省直机关';
      default:
        return '未知平台'
    }
  }

}
