import { Routes } from '@angular/router';
import {CompOrderComponent} from "./comp-order/comp-order.component";
import {OrderAfterSalesComponent} from "./order-after-sales/order-after-sales.component";
import {GoodsListComponent} from "./goods-list/goods-list.component";
import {OrderRefundComponent} from "./order-refund/order-refund.component";
import {OrderCinemaComponent} from "./order-cinema/order-cinema.component";
import {OrderStarbucksComponent} from "./order-starbucks/order-starbucks.component";
import {GoodsLogisticsListComponent} from "./goods-logistics-list/goods-logistics-list.component";
import {MeituanListComponent} from "./meituan/meituan-list.component";
import {MemberListComponent} from "./member/member-list.component";

export const TRADE_ROUTES: Routes = [
  { path: 'goods-list', component: GoodsListComponent },
  { path: 'comp-order', component: CompOrderComponent },
  { path: 'order-after-sales', component: OrderAfterSalesComponent },
  { path: 'order-refund', component: OrderRefundComponent },
  { path: 'order-cinema', component: OrderCinemaComponent },
  { path: 'order-starbucks', component: OrderStarbucksComponent },
  { path: 'goods-logistics-list', component: GoodsLogisticsListComponent },
  { path: 'meituan-list', component: MeituanListComponent },
  { path: 'member-list', component: MemberListComponent },
];
