import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'orderStarbucks',
  standalone: true
})
export class OrderStarbucksPipe implements PipeTransform {


  transform(value: number): any {
    switch (value) {
      case 0:
        return '待付款';
      case 5:
        return '已支付';
      case 10:
        return '出单中';
      case 15:
        return '出单成功';
      case 20:
        return '配送中';
      case 25:
        return '配送完成';
      case -5:
        return '已取消';
      case -10:
        return '失败';
      default:
        return '未知状态'
    }
  }
}
